Bug 1417744 - 3.4 docs still suggest installation of "tech preview" pipelines
Summary: 3.4 docs still suggest installation of "tech preview" pipelines
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-30 20:45 UTC by Erik M Jacobs
Modified: 2017-02-06 16:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-06 16:14:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Erik M Jacobs 2017-01-30 20:45:58 UTC
https://docs.openshift.com/container-platform/3.4/install_config/web_console_customization.html

According to UI team:

"the tech preview label is removed and the nav item is enabled by default"

Comment 1 Ashley Hardin 2017-01-30 21:23:42 UTC
Work in progress: https://github.com/openshift/openshift-docs/pull/3610

Comment 2 openshift-github-bot 2017-01-31 18:20:02 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/3c8dcb83ad4ca6e47b31284de711f1f7e7e3d69d
Bug 1417744, removed information about Pipelines being in tech preview

https://github.com/openshift/openshift-docs/commit/61e73f2fb0abd106b4b63926fcd944bc6b521918
Merge pull request #3610 from ahardin-rh/pipelines-tech-preview

Bug 1417744, removed information about Pipelines being in tech preview


Note You need to log in before you can comment on or make changes to this bug.